Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libgpg-error-dev

library for common error values and messages in GnuPG components

Variants:
Library that defines common error values for all GnuPG components. Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and possibly more in the future.

This package contains the headers and other files needed to compile against this library.

Homepage:-
Package version:1.4-2
Architecture:i386
Distribution:Debian
Filename:libgpg-error-dev_1.4-2_i386.deb

/usr/share/doc/libgpg-error-dev/README

libgpg-error
============

This is a library that defines common error values for all GnuPG
components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
Libksba, DirMngr, Pinentry, SmartCard Daemon and more.

libgpg-error is free software; you can redistribute it and/or modify
it under the terms of the GNU Lesser General Public License as
published by the Free Software Foundation; either 
more»

/usr/share/doc/libgpg-error-dev/NEWS.gz

Noteworthy changes in version 1.4 (2006-09-14)
----------------------------------------------

 * Support for Common Lisp is included.

 * New error codes for the Assuan IPC library.

 * New error code GPG_ERR_MISSING_ERRNO to be used in cases when a
   system accidently does not set errno but a system error definitely
   occured.

 * New error source GPG_ERR_SOURCE_ANY to allow proper use of
   l
more»

/usr/share/man/man1/gpg-error-config.1.gz

LIBGPG-ERROR(1)                                      LIBGPG-ERROR(1)



NAME
       libgpg-error-config  -  script  to  get information about the
       installed version of libgpg-error

SYNOPSIS
       libgpg-error-config  [--prefix[=DIR]]   [--exec-prefix[=DIR]]
       [--version] [--libs] [--cflags]

DESCRIPTION
       libgpg-error-config  is  a  tool that is used to configure to
       determ
more»

/usr/share/man/man1/gpg-error.1.gz

LIBGPG-ERROR(1)                                      LIBGPG-ERROR(1)



NAME
       gpg-error - prog
more»

/usr/share/doc/libgpg-error-dev/changelog.Debian.gz

libgpg-error (1.4-2) unstable; urgency=low

  * Fix build-dependencies and dependencies (Closes: #39
more»

/usr/share/doc/libgpg-error-dev/changelog.gz

2006-09-14  Werner Koch  <wk@g10code.com>

	Released 1.4.

	* configure.ac: Set LT version to C3/A3/
more»

/usr/share/doc/libgpg-error-dev/copyright

This package was debianized by Jose Carlos Garcia Sogo <jsogo@debian.org> on
Mon, 23 Jun 2003 15:43:
more»

Browse inside libgpg-error-dev_1.4-2_i386.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (4)  65535+ mirrors

Download libgpg-error-dev_1.4-2_i386.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com